/*
Theme Name: Accelerate Child
Template: accelerate
Author: Child Theme Configurator
Version: 1.0.1443068445
Updated: 2015-09-24 04:20:45
*/
@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

@font-face {
    font-family: 'Hand Of Sean (Demo)';
    src: url('fonts/HandOfSeanDemo.eot');
    src: url('fonts/HandOfSeanDemo.eot?#iefix') format('embedded-opentype'),
        url('fonts/HandOfSeanDemo.woff2') format('woff2'),
        url('fonts/HandOfSeanDemo.woff') format('woff'),
        url('fonts/HandOfSeanDemo.ttf') format('truetype'),
        url('fonts/HandOfSeanDemo.svg#HandOfSeanDemo') format('svg');
    font-weight: 500;
    font-style: normal;
}
td {border:0;}
.page-id-9 td + td {text-align:center;}

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
body
	{padding:0; margin:0 auto;   
	font-size: 14px;
	color:#484848;
	line-height: 1.5em;
    font-family: 'Montserrat', sans-serif;
	background: #fff;
}

h1, h2, h3, h4, h5{font-family: 'Hand Of Sean (Demo)'; color:#000;}
h1 {font-size: 40px;}
h2 {font-size: 28px;letter-spacing: -1.0px;}
h3 {font-size: 20px;}
h4 {font-size: 22px;}
p {font-size: inherit; font-family:inherit; font-weight:inherit; line-height: inherit; margin-bottom:10px;}
input[type="text"], input[type="email"], input[type="password"], textarea {margin-bottom:0;}
img {margin-bottom:10px;}

/* Layout */
.inner-wrap {width:960px;}
#page {width: 960px; background-color: transparent; box-shadow: none; border-top: 0px !important;}
#main{padding-top:0px;}
.entry-content {width:960px; margin:0 auto; max-width:100%;}
.entry-header { display: none;}

/* Header */
#header-text-nav-wrap {padding: 40px 0 40px;}
#header-text-nav-container {background-color: #fff; border-bottom: 0px solid #f2f2f2; position:relative;}
#header-right-section {position:absolute; right:0;top:100px; font-family: 'Hand Of Sean (Demo)';width:250px;text-align:left; }
#header-right-section img {margin:10px 10px 0 0;}
#header-right-section .widget {
    text-align: left;
    padding-top: 10px;
    color: #000;
    font-size: 30px;
    line-height: 1.0em;
    letter-spacing: -1px;}
.header-image {width: inherit !important;}

/* Main menu */
.main-navigation {font-family: 'Hand Of Sean (Demo)'; background:#000;margin-bottom: 20px;}
.main-navigation ul {margin:0 auto; display:table;}
.main-navigation li {font-family:inherit; font-weight:inherit;}
.main-navigation a {color:#fff; font-size:18px;text-transform:uppercase;padding:12px 15px;}
.main-navigation a:hover {background:#333 !important;}

/* Content */
.banner {border:1px solid #eee; padding:25px; margin:0 15px 10px;}
.banner h2 {font-size:32px; line-height:1.5em; margin-top:20px;}
.panel-grid-cell h3.widget-title {
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    line-height: 2.2em;
}

.so-widget-sow-image h3 {display:none;}
.so-widget-sow-image h2 {font-size:18px; font-weight:bold; color:#dd2029; text-align:center;}

.gform_wrapper ul {padding-left:0;}
.gform_wrapper li {padding-left:0 !important; list-style:none;}
.validation_error, .validation_message {color:red;}
.gform_wrapper select {
        padding: 1%;
    border: 1px solid #EAEAEA;
    line-height: 20px;
    width: 100%;
    margin: 0;
    background-color: #F8F8F8;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.gform_wrapper label {margin: 10px 0 3px; display: table;}

/* Footer */
.footer-socket-wrapper {background-color: transparent; border-top: 0; padding: 0;}
.footer-socket-wrapper .copyright {display:none;}
.footer-widgets-wrapper {background-color: #000; border-top: 1px solid #ddd; padding:0;}
.footer-socket-wrapper .footer-menu {float:left;}

.tg-one-third {width:50%; padding-left: 30px;}
.tg-one-third + .tg-one-third {display:none;}
.tg-one-third-last {display:block !important; width:30%; padding-right: 30px;}

/* Footer Menu */
/*#colophon {display:none;}*/
#colophon .widget {padding-bottom:10px;}
#colophon .widget ul li {border-bottom:0; float:left; padding:0 10px 0 0; line-height:1.0em;}
#colophon .widget ul li + li {border-left:1px solid #a2daff; padding-left: 10px;}
#colophon, #colophon p {color:#a2daff; text-align:center; font-size:13px; line-height: inherit; margin-bottom:0;}

@media screen and (max-width: 767px) {
    .menu-toggle,
    .main-navigation.toggled .nav-menu {
        display: none;
    }
    .main-navigation ul {
        display: block;
    }

    #header-logo-image {
    float: inherit;
    text-align: left;
    margin-bottom: 10px;
    padding-right: 0;
    }
}